Old 13th December 2010, 14:24   #1
abu
mlipod moderator
(Senior Member)
 
abu's Avatar
 
Join Date: Jun 2005
Location: Germany
Posts: 3,457
Exclamation ml_iPod 3.10 ready for download

Hi guys,
after a long while...
  • iPhone/iTouch support disabled by default, because newer devices and iTunes versions caused Winamp to crash. iOS 4 or 3 wasn't supported anyway, due to Apple's implemented protection to keep us out of the game. It can be re-enabled for older devices in the preferences, on the "Advanced" tab. You must restart Winamp after this change.
  • The support file "process.exe" is no longer bundled in the installer, as several virus scanners report this file as a potential threat. It is not, but it caused users to worry. We will provide a separate zip for this.
  • Still not supported (and probably never will): iPod nano 5G or 6G, iPhone with OS 3.x or 4.x, iPodTouch with OS 3.x or 4.x, iPod classic 6G. Thank Apple for their product philosophy
  • some bug fixes and minor improvements
Download here

A full list of all changes can be found in the change log.

Enjoy!

WinAmp Pro 5.5 with ml_iPod 3.10 + dev.patches (download it)
ml_iPod documentation Wiki - ml_iPod FAQ - search ml_iPod forum - iPhone/iTouch - Found a bug?
Donations to support the ml_iPod project can be done HERE
abu is offline   Reply With Quote
Old 13th December 2010, 23:32   #2
burnburnrocket
Junior Member
 
Join Date: Aug 2010
Posts: 23
Oh! I see I took to long to commit any changes. Work got really hectic and I haven't had time to touch the PC with VC6 installed for some time. Sorry Achim, but thank you for adding the fix I wanted to make! I'm sure I'll find something else to add later on if you feel like leaving me on the project.
burnburnrocket is offline   Reply With Quote
Old 14th December 2010, 01:31   #3
DanielWired
Junior Member
 
Join Date: Jan 2009
Location: South Cali, CA
Posts: 16
Send a message via AIM to DanielWired
great... thanks!
DanielWired is offline   Reply With Quote
Old 17th December 2010, 03:24   #4
SyntaxGS
Senior Member
 
SyntaxGS's Avatar
 
Join Date: Sep 2007
Posts: 116
Thanks abu.

80GB iPod (5.5G) // Latest Winamp // Latest ml_iPod
SyntaxGS is offline   Reply With Quote
Old 3rd January 2011, 04:46   #5
remi2306
Junior Member
 
Join Date: Sep 2008
Posts: 10
problem with AudioScrobbler

Hi Abu, I've been using ml_ipod for about 3 years, thanks a lot for this new version, I own a 7th gen 160GB ipod and it's working like a charm with winamp 6.01, however, when I try to configure the AudioScrobbler plugin, winamp crashes.

Also, although, I had username and password stored in the last version of ml_ipod(3.09, winamp 5.581), now that I updated, it won't scrobble any of the last songs I've listened to using new version (3.10)


Thanks for ml_ipod it's really helped me to avoid itunes almost completely, although I just got an iphone 3GS, still trying to figure out an alternative to crappy-square-headed-Steve-Jobs itunes.

Happy New Year to you all.....
remi2306 is offline   Reply With Quote
Reply
Go Back   Winamp & Shoutcast Forums > Winamp iPod Plugin Discussion

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump